# Maintainer: anon at sansorgan.es
pkgname=dune-agnumpde
pkgver=2.8
pkgrel=1
pkgdesc='AG Numerik Partieller Differentialgleichungen'
arch=('x86_64')
license=('GPL2')
url='https://git.imp.fu-berlin.de/agnumpde'

depends=("dune-matrix-vector>=${pkgver}"
  "dune-solvers>=${pkgver}"
  "dune-fufem>=${pkgver}"
  "dune-subgrid>=${pkgver}"
  # "dune-elasticity>=${pkgver}"
  # dune-tnnmg
)
# optdepends=('name: description')
